Haberler

Simple Machines sürüm numaraları 1.1.18 ve 2.0.4 olan kritik güvenlik yamasını yayımlamıştır. Bu iki sürümde kritik güvenlik sorunları bulunmuş ve güncelleme ile çözülmüştür, forumlarınızın güvenliğinden emin olmak adına forumlarınızı en kısa sürede güncellemeniz önerilir. 

SMF 2.0.x serisi için bu güncellemede bazı küçük sorunlarda çözülmüştür.
Eğer 2.0.3 kullanıyorsanız, forumunuzu paket yöneticisini kullanarak 2.0.4 sürümüne güncelleyebilirsiniz. Yönetici panelinde güncelleme bildirimini göreceksiniz ve paket yöneticisinden sorunsuz olarak indirip yükleyebileceksiniz, Eğer güncelleme hakkında bir bildirim görmüyorsanız, zamanlanmış görevlerden "Simple Machines dosyalarını al" işlemini çalıştırın.

Ayrıca 2.0.3 için güncellemeyi özelleştirme sitesi (Güncelleme site sayfası): smf_patch_2.0.4.tar.gz, ve paket yöneticisi üzerinden yükleyebilirsiniz.

Eğer 1.1.17 kullanıyorsanız, paket yöneticisi üzerinden 1.1.18e güncelleyebilirsiniz, Yönetici panelindeki bildirimde yer alan komutları takip ederek güncelleyebilir ya da yamayı özelleştirme sitesi (Güncelleme site sayfası): indirebilir ve paket yöneticisi üzerinden yükleyebilirsiniz.

Eğer daha eski SMF sürümlerini kullanıyorsanız,indirme sayfasındaki tam (geniş) güncelleme ile güncelleyebilirsiniz.

Son sürüm için değişim geçmişini, her zamanki gibi indirme sayfamızda bulabilirsiniz: http://download.simplemachines.org

Daha fazla bilgiyi çevirimiçi klavuzda bulabilirsiniz:
* Güncelleme http://wiki.simplemachines.org/smf/Upgrading
* Yamalama http://wiki.simplemachines.org/smf/Patching

Simple Machines Forum